{
    "name": "jb/copy-to-bundle",
    "description": "A bundle for SYmfony2 which add command to copy path to other path",
    "type": "symfony-bundle",
    "keywords": ["copy"],
    "homepage": "https://bitbucket.org/jean_baptiste_audebert/jbcopytobundle",
    "license": "Apache-2.0",
    "authors": [
        {
            "name": "Jean-Baptiste AUDEBERT",
            "email": "audebert.jb@gmail.com"
        }
    ],
    "require": {
        "php": ">=5.3.0",
        "symfony/framework-bundle": "~2.3"
    },
    "autoload": {
        "psr-0": {
            "Jb\\CopyToBundle": ""
        }
    },
    "target-dir": "Jb/CopyToBundle",
    "minimum-stability": "dev"
}

